# AISubsidyList Class Reference
[Classes that create a list of items.]

Creates a list of all current subsidies. More...

`#include <ai_subsidylist.hpp>`

Inheritance diagram for AISubsidyList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of all current subsidies.

Definition at line 21 of file ai_subsidylist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_subsidylist.hpp
- src/ai/api/ai_subsidylist.cpp